
Katello - Bug #4937

subscription product details throws an error

03/28/2014 04:17 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Subscriptions -> click a subscription > product details throws an error from the server.  It looks like the UI is not sending up a

subscription id, but instead is sending ''.

Associated revisions

Revision bd6d47b2 - 03/28/2014 12:17 PM - Justin Sherrill

fixes #4937 - fixing UI product details retrival of a subscription

Revision 9434761d - 03/28/2014 12:53 PM - Justin Sherrill 

Merge pull request #3912 from jlsherrill/sub_product

fixes #4937 - fixing UI product details retrival of a subscription

Revision 8fd9937d - 03/28/2014 04:17 PM - Justin Sherrill

fixes #4937 - fixing UI product details retrival of a subscription

Revision 6d0d2ed8 - 03/28/2014 04:53 PM - Justin Sherrill

Merge pull request #3912 from jlsherrill/sub_product

fixes #4937 - fixing UI product details retrival of a subscription

History

#1 - 03/28/2014 05:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8fd9937d8d272a4ff0133bfa1832ff91aa5d0aca.

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
